2018-09-23 13:51 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004972Kali Linux[All Projects] Tool Upgradepublic2018-09-13 07:40
Reporterdaxueba 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2018.3 
Target VersionFixed in Version2018.4 
Summary0004972: tinfoleak is 2.4
Descriptionhttp://pkg.kali.org/pkg/tinfoleak
tinfoleak was 2.1.
Now tinfoleak update to 2.4.
http://www.vicenteaguileradiaz.com/tools/
Attached Files

-Relationships
+Relationships

-Notes

~0009713

sbrun (manager)

version 2.4-0kali2 is now in kali-dev
+Notes

-Issue History
Date Modified Username Field Change
2018-09-11 09:31 daxueba New Issue
2018-09-11 09:31 daxueba Status new => assigned
2018-09-11 09:31 daxueba Assigned To => sbrun
2018-09-13 07:40 sbrun Status assigned => resolved
2018-09-13 07:40 sbrun Resolution open => fixed
2018-09-13 07:40 sbrun Fixed in Version => 2018.4
2018-09-13 07:40 sbrun Note Added: 0009713
+Issue History